import common from '../../utils/util';
import main from '../../utils/main';

const app = getApp();

Page({
  data: {
  },
  onLoad: function (options) {
    this.setData({
      Containnerheight: main.getWindowHeight(),
    });
  },
  callback:function(){
    wx.navigateBack({
      delta: 1,
    });
  },
});